@charset "UTF-8";
/*=============================

年間イベントスケジュール専用CSS

==============================*/
/*! jQuery UI - v1.10.1 - 
/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}
.ui-front {
	z-index: 100;
}

/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}

/* TR overrides */
.ui-tabs {
	position: relative;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding:0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin:0;
	border-bottom: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	width: 183px;
	height:66px;
	text-indent: -9999em;
	outline: none;	
}
.ui-tabs .ui-tabs-nav #tab01,
.ui-tabs .ui-tabs-nav #tab02,
.ui-tabs .ui-tabs-nav #tab03 {
	margin-right: 8px;
	}
.ui-tabs .ui-tabs-nav a#tab01_01 { background: url(images/tab01.gif) left top no-repeat;}
.ui-tabs .ui-tabs-nav a#tab02_01 { background: url(images/tab02.gif) left top no-repeat;}
.ui-tabs .ui-tabs-nav a#tab03_01 { background: url(images/tab03.gif) left top no-repeat;}
.ui-tabs .ui-tabs-nav a#tab04_01 { background: url(images/tab04.gif) left top no-repeat;}

.ui-tabs .ui-tabs-nav a#tab01_01:hover { background: url(images/tab01_f2.gif) left top no-repeat;}
.ui-tabs .ui-tabs-nav a#tab02_01:hover { background: url(images/tab02_f2.gif) left top no-repeat;}
.ui-tabs .ui-tabs-nav a#tab03_01:hover { background: url(images/tab03_f2.gif) left top no-repeat;}
.ui-tabs .ui-tabs-nav a#tab04_01:hover { background: url(images/tab04_f2.gif) left top no-repeat;}


.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
}
.ui-widget-content {
	margin-top: 7px;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {

}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {

}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	
}
.ui-state-active a#tab01_01,
.ui-widget-content .ui-state-active a#tab01_01,
.ui-widget-header .ui-state-active a#tab01_01  { background: url(images/tab01_f2.gif) left top no-repeat !important;}

.ui-state-active a#tab02_01,
.ui-widget-content .ui-state-active a#tab02_01,
.ui-widget-header .ui-state-active a#tab02_01  { background: url(images/tab02_f2.gif) left top no-repeat !important;}

.ui-state-active a#tab03_01,
.ui-widget-content .ui-state-active a#tab03_01,
.ui-widget-header .ui-state-active a#tab03_01  { background: url(images/tab03_f2.gif) left top no-repeat !important;}

.ui-state-active a#tab04_01,
.ui-widget-content .ui-state-active a#tab04_01,
.ui-widget-header .ui-state-active a#tab04_01  { background: url(images/tab04_f2.gif) left top no-repeat !important;}

/*---------------------------------

box_cal

-----------------------------------*/
.box_cal {
	width: 760px;
	position: relative;
	padding-bottom:10px;
	margin-bottom: 40px;
	clear: both;
	}
.box_cal_in {
	padding-top: 10px;
	padding-left: 110px;
	}
.box_cal p.lead {
	margin:0;
	padding: 3px 0 0px;
	font-weight: bold;
	line-height:1.3;
	}
.box_cal p.txt {
	margin: 0;
	padding:0;
	font-size: 93%;
	}
.box_cal h2 {
	position: absolute;
	left:0; top:0;
	margin-left: 10px;
	}
	
.box_cal_pk 			{ background:#fee2f1 url(images/box_cal_pk03.gif) left bottom no-repeat;}
.box_cal_pk .box_cal_in { background:url(images/box_cal_pk01.gif)left top no-repeat;}
.box_cal_pk p.lead 		{ color: #dd0b79;}

.box_cal_gr 			{ background:#EBF7D2 url(images/box_cal_gr03.gif) left bottom no-repeat;}
.box_cal_gr .box_cal_in { background:url(images/box_cal_gr01.gif)left top no-repeat;}
.box_cal_gr p.lead 		{ color: #738927;}

.box_cal_br				{ background:#F9E7D9 url(images/box_cal_br03.gif) left bottom no-repeat;}
.box_cal_br .box_cal_in { background:url(images/box_cal_br01.gif)left top no-repeat;}
.box_cal_br p.lead		{ color: #9C5118;}

.box_cal_pu 			{ background:#E6DDF9 url(images/box_cal_pu03.gif) left bottom no-repeat;}
.box_cal_pu .box_cal_in { background:url(images/box_cal_pu01.gif)left top no-repeat;}
.box_cal_pu p.lead		{ color: #6943C2;}



.ui-widget-content table {
	margin-bottom: 30px;
	margin-top: -15px;
	border: 1px solid #ccc;
	}
.ui-widget-content table th,
.ui-widget-content table td {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}

.ui-widget-content table th{
	text-align: center;
	padding: 10px;
	line-height: 1.6;
	background:#FDF2D0;
	width: 148px;
	white-space: nowrap;
	font-weight: normal;
	width: 100px;
	}
.ui-widget-content table td {
	padding: 10px;
	text-align: left;
	line-height: 1.6;
	}
.ui-widget-content table td ul {
	margin-left: 20px;
	margin-top: 7px;
	}
.ui-widget-content table td li {
	line-height: 1.6;
	font-size: 93%;
	}
.ui-widget-content table td.nobdr {
	border-left: 0;
	padding-left:0;
	vertical-align:top;
	}
